package com.casic.missiles.modular.system.dict;

import com.casic.missiles.core.common.constant.dictmap.base.AbstractDictMap;

/**
 * Created by test203 on 2019/5/30.
 */
public class BusConfigDict extends AbstractDictMap {
    @Override
    public void init() {
        put("busConfigId","设备名称");
        put("deviceId","设备名称");
        put("percent","井深百分比");
        put("installHeight","安装高度");
        put("retryTimes","重传次数");
        put("attemptsMax","最大尝试次数");
        put("uploadPeriod","上传周期");
        put("collectInterval","采集间隔");
        put("collectCount","采集次数");
        put("collectTime","采集时间");
        put("sleepStartTime","睡眠开始时间");
        put("ip","IP地址");
        put("port","端口号");

    }

    @Override
    protected void initBeWrapped() {

    }
}
